<div class="modal-header">
  <h3 class="modal-title" id="modal-title">Session Record</h3>
</div>
<div class="modal-body" id="modal-body">
  <div class="row">
    <div class="col-md-12 col-sm-12">
      <div class="list-group programListSmall">
        <div class="list-group-item type-program exerciseListItem">
          <h4 class="list-group-item-heading">{{selectedRecord.date | date:'yyyy/MM/dd'}} - {{selectedRecord.program.name}} 
            <span style="float:right;">Session Time: {{selectedRecord.elapsedTime | secondsToDateTime | date:'HH:mm:ss'}}</span>
          </h4>
          <p class="list-group-item-text descriptionTextBox" ng-show="selectedRecord.program.description.length > 0">Description : {{selectedRecord.program.description}}</p>
          <p class="list-group-item-text descriptionTextBox">Estimated Session Time : {{selectedRecord.program.totalTime | secondsToDateTime | date:'HH:mm:ss'}}</p>
          <p class="list-group-item-text descriptionTextBox">Skipped Exercise(s) : {{selectedRecord.skippedExercisesQty}}</p>
        </div>
      </div>
    </div> <!-- /col -->
  </div> <!-- /row-->
  <div class="row" style="margin-top: 10px;">
    <div class="col-md-6 col-sm-6">
      <label>Program Details:</label>
      <div class="list-group programListSmall">
        <div class="list-group-item type-{{exercise.type}} exerciseListItem" ng-class="{'skippedExercise':exercise.skipped}"
              ng-repeat="exercise in selectedRecord.program.exercises">
          <h4 class="list-group-item-heading">
            {{exercise.id}} 
            <span class="glyphicon button-icon glyphicon-share-alt exerciseTitleIcon" aria-hidden="true" ng-show="exercise.skipped"
                  tooltip-placement="bottom" uib-tooltip="Skipped"></span>
            <span style="float:right;">{{exercise.time | secondsToDateTime | date:'mm:ss'}}</span>
          </h4>
          <p class="list-group-item-text descriptionTextBox">{{exercise.description}}</p>
        </div>
      </div>
    </div> <!-- /col -->
    <div class="col-md-6 col-sm-6">
      <label>Session comment:</label>
      <div class="well well-sm">{{selectedRecord.comment}}</div>
    </div>
  </div> <!-- /row-->
</div>
<div class="modal-footer">
  <button type="button" class="btn btn-default actionButton" ng-click="removeRecord()" style="float: left;">
    <span class="glyphicon glyphicon-remove button-icon" aria-hidden="true"></span>
    Remove this record
  </button>
  <button class="btn btn-primary" type="button" ng-click="closeDialog()">Close</button>
</div>